/**
Theme Name: MitOst
Author: @voneff
Author URI: https://laikalaika.de/
Description: An Astra child theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mitost
Template: astra
*/

/* COLORS */
/* MitOst Red:	#cc0033 */
/* Light Red: 	#FF0033 */
/* Light Grey: 	#f1f1f1 */


html {
  scroll-behavior: smooth;
}

figcaption {
font-size: 16px;
font-style: italic;
}

/*-----------------------------------------------------------------------------------*/
/* Formata Font for headlines
/*-----------------------------------------------------------------------------------*/




h1, h2, h3 {    
font-family: formata-pro-condensed, sans-serif!important;
    font-weight: 500;
    font-style: normal;

}


/*-----------------------------------------------------------------------------------*/
/* Custom Classes
/*-----------------------------------------------------------------------------------*/





.blog .entry-title, .blog .entry-title a, .archive .entry-title, .archive .entry-title a, .search .entry-title, .search .entry-title a {
	font-family: formata-pro-condensed, sans-serif!important;
    font-weight: 500;
    font-style: normal;

}
    text-transform: inherit;
}

.ast-breadcrumbs-wrapper, .ast-breadcrumbs-wrapper a {
    font-family: inherit;
    font-weight: 400;
    font-size: 14px!important;
    line-height: 1.5;
    margin-bottom: 0.5em;
}

.uagb-post-grid .dashicons {
	display: none;
}

.uagb-post-grid .uagb-post__author:not(:last-child)::after, .uagb-post-grid .uagb-post__date:not(:last-child)::after {
    content: "\002F"; /*Hier den CSS Code für Trennzeichen*/
    vertical-align: initial;
    margin: 0; /*Hier passe ich die Abstände an */
    line-height: 1;
}

.uagb-post-grid .uagb-post-grid-byline {
    text-transform: none;
    letter-spacing: 0;

}


/* Verringerung des Abstands nach dem Slash */
.uagb-post-grid .uagb-post-grid-byline > * {
    margin-right: 2px;
}


/* Centering the Post Meta on single posts */
.single-post .entry-meta, .single-post .entry-meta * {
    text-align: center;
}


/* Removing negative spacing on post archive pages */
.blog #primary, .archive #primary {
    margin-top: 60px;
}

/*--------------------------- Accordion block: YoC community -------------------------*/
/* @link https://de.wordpress.org/plugins/accordion-blocks/ */

/* The accordion item container */
.mios-program-accordion {
	background-color: transparent;
	padding: 0.7em 0.75em 0.1em;
	margin-top: -16px;
} 

.c-accordion__item.is-open {background-color: #fff;}

.mios-program-accordion h4 {
	margin-bottom: 0;
}

.mios-program-accordion .c-accordion__title {
	transition: all ease-in-out 0.3s;
}

.mios-program-accordion .c-accordion__title:hover,
.mios-program-accordion .c-accordion__title:focus {
	color: #cc0033;
}

.mios-program-accordion .c-accordion__content {
	padding-top: 1em!important;
	font-size: 0.7rem;
	line-height: 1.2;
}

.mios-program-accordion .c-accordion__content a:hover {
	text-decoration: none;
}


.mios-program-accordion .c-accordion__title {
    position: relative;
    padding-right: 0;
    cursor: pointer;
	text-align: center;
	font-family: formata-pro-condensed, sans-serif !important;
font-weight: normal;
font-style: normal;
}

.mios-program-accordion .c-accordion__content {
		text-align: center;
}

.mios-program-accordion .c-accordion__title::after {display: none;}

/* Contact Form */
/* Internal Padding */
input[type="email"], input[type="number"], input[type="password"], input[type="reset"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
    padding: .25em; 
}
/* Spacing between field label and input field*/

.wpforms-container .wpforms-field-label {
    margin-bottom: .15em;
}
/* Increasing top spacing of Submit button */
.wpforms-container .wpforms-submit-container {
    padding: 20px 0 0 0;
    position: relative;
}


#wpforms-653 input[type="email"]  {
    color: #666;
    padding: .5em;
    height: auto;
    border-width: 1px;
    border-style: solid;
    border-color: #000;
    border-radius: 2px;
    background: transparent;
    box-shadow: none;
    box-sizing: border-box;
    transition: all .2s linear;
}

#wpforms-653 input[type="email"]:focus,
#wpforms-653 input[type="email"]:active {
	border-color: #ff0033;
	background: #fff;
}


/* WP Forms Sucess submission */

.wpforms-confirmation-container {
    background-color: #fff;
    padding: 1em 1em 0.1em;
}
	


/* link style */

p a {
  background: 
      linear-gradient(currentColor 0 0) 
      0 100% /var(--d, 0) 1px 
    no-repeat;
  transition:0.5s;
}
p a:hover {
  --d: 100%;
}

/*Footer: Removing white divider line */
.ast-header-break-point .main-header-menu {
    border-top-width: 0;
}

/* Logo Carousel */
div#sp-logo-carousel-pro60749519a56b8.sp-logo-carousel-pro-area .sp-lcp-item {
    padding-top: 16px!important;
}



/*-----------------------------------------------------------------------------------*/
/* Custom Classes
/*-----------------------------------------------------------------------------------*/

/*--------------------------- Programs & Supporters ---------------------------------*/

.mios-programs .wp-block-image:not(.is-style-rounded) img,
.mios-supporters .wp-block-image:not(.is-style-rounded) img {
    border-radius: inherit;
    background-color: #fff;
	transition: all ease-in-out .3s;
}

.mios-programs .wp-block-image:not(.is-style-rounded) img:hover,
.mios-supporters .wp-block-image:not(.is-style-rounded) img:hover {
	    background-color: transparent;
}



/*--------------------------- Accordion block: YoC community -------------------------*/
/* @link https://de.wordpress.org/plugins/accordion-blocks/ */

/* The accordion item container */
.mios-yoc-newsletter {
	background-color: #f1f1f1!important;
	padding: 1em;
} 

.mios-yoc-newsletter h4 {
	margin-bottom: 0;
}

.mios-yoc-newsletter .c-accordion__title {
	transition: all ease-in-out 0.3s;
}

.mios-yoc-newsletter .c-accordion__title:hover,
.mios-yoc-newsletter .c-accordion__title:focus {
	color: #cc0033;
}

.mios-yoc-newsletter .c-accordion__content {
	padding-top: 1em!important;
}


.mios-yoc-newsletter .c-accordion__item.is-open {
	background-color: #F1F1F1!important;
}

.mios-newsletter-fineprint {
	font-size: 14px;
	line-height: 1.1 important;
}


.c-accordion__item {} /* The accordion item container */
.c-accordion__item.is-open {} /* is-open is added to open accordion items */
.c-accordion__item.is-read {} /* is-read is added to accordion items that have been opened at least once */
.c-accordion__title {} /* An accordion item title */
.c-accordion__title--button {} /* An accordion item title that is using a `<button>` tag */
.c-accordion__title:hover {} /* To modify the style when hovering over an accordion item title */
.c-accordion__title:focus {} /* To modify the style when an accordion item title currently has broswer focus */
.c-accordion__content {} /* An accordion item content container */


/*-----------------------------------------------------------------------------------*/
/* Fixed header fix
/* @link https://j0e.org/astra-tipps-tricks/#fixed-header-sprungmarken-ausgleichen
/*-----------------------------------------------------------------------------------*/

:target:before {
	content: "";
	display: block;
	height: 65px; /* same as your fixed header height */
	margin: -65px 0 0; /* negative fixed header height */
}


/*-----------------------------------------------------------------------------------*/
/* Accordion blog
/* @link https://j0e.org/astra-tipps-tricks/#fixed-header-sprungmarken-ausgleichen
/*-----------------------------------------------------------------------------------*/

